Subject: Re: [PATCH 10/11 v2] Fix warnings in nedmalloc when compiling with GCC 4.4.0

From: Johannes Sixt <[email-masked]>
Date: Wed, 10 Jun 2009 11:27:28 +0200

Steffen Prohaska schrieb:
> 
> On Jun 8, 2009, at 6:50 PM, Junio C Hamano wrote:
> 
>> Steffen, can we move the series, with this patch replaced, to 'next' now?
>> I think it looks good (thanks!) but again it would not hurt to ask
>> just to
>> make sure ;-).
> 
> I agree, it looks good.  Thanks.

Please don't advance this series to master just yet: I see severe breakage
with the nedmalloc patch on one of my systems, but I ran out of time to
investigate further. (And I'm afraid I can continue only next Monday.)

-- Hannes